
/* ****************** 1칸 레이아웃  ****************** */

.layout_13926_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_13926_ > div:after {content:''; display:block; clear:both;}
.layout_13926_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_13926_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_13927_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백/실선/점선  ****************** */

.line_13928_ {display:block; position:relative; width:100%; height:30px;}
.line_13928_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_13928_.type_none:before {border-top-style:none;}
.line_13928_.type_solid:before {border-top-style:solid;}
.line_13928_.type_dashed:before {border-top-style:dashed;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_13929_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_13929_ > div:after {content:''; display:block; clear:both;}
.layout_13929_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_13929_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_13931_ {font-size:0;}
.title_13931_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_13931_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_13931_.style_top p {padding-top:10px;}
.title_13931_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_13931_.style_right p {padding-right:14px;}
.title_13931_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_13931_.style_bottom p {padding-bottom:12px;}
.title_13931_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_13931_.style_left p {padding-left:14px;}
.title_13931_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_13931_.style_circle1 p {padding-left:20px;}
.title_13931_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_13931_.style_circle2 p {padding-left:20px;}
.title_13931_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_13930_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
